html{
  background-color: black;
}

* {
  margin: 0;
  padding: 0;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
  }
  body{
      overflow-x: hidden;
      background-color: #2c2c2c;
  }

 .logo{
     justify-content: left;

 }
 .icono{
     width: 30px;
     height: 30px;
     margin: 5px 10px;
 }
 
 .rrss{
     width: 100%;
     background-color: #5c5e5f;
     text-align: right;
 }
 

 header{
   background-color: black;
   position: sticky;
   top: 0px;
   padding: 10px;
   align-items: center;
   z-index: 1;
 }
 a{
     text-decoration: none;
 }
 nav{
   float: right;
   color: white;
   max-height: 20px;
   height: 80px;
   padding: 30px 30px ;
 }
 nav ul{
   list-style: none;
   display: flex;
  }
nav ul li {
  font-size: 19px;
  margin-left: 50px;
  text-transform: uppercase;
}
nav ul li a:hover{
  color: #72b0eb;
  font-weight: bold;
}
.prod{
  width: 60%;
  margin-left: 30%;
  margin-bottom: 20px;
}

body h1{
    margin-top: 30px;
    text-align: center;
    padding: 30px;
}

.listas{
  position: sticky;
  top: 141px;
  padding: 30px;
  margin-top: 30px;
  width: 10%;
  border-right: solid 1px white;
  border-radius: 1px;
  float: left;
  margin-left: 10%;
}

.lista p:hover{
  font-weight: bold;
  color: #72b0eb;
}

.articulos{
  width: 60%;
  margin-left: 30%;
  padding: 20px;
  background-color: #72b0eb;
  margin-bottom: 20px;
  height: auto;
}

.foto{
  float: left;
  margin-right: 20px;
}

.estrella{
  margin-top: 10px;
  width: 20%;
}


/*footer*/
.divFoto{
    text-align: center;
    margin: auto;
    background-color: #2c2c2c;
    padding-top: 30px;
}
.divFoto img{
    width: 200px;
    height: 90px;
}
footer{
    background-color: #504f4f;
    width: 100%;
    height: 620px;
 }
 footer > *{
     width: 75%;
     margin: auto;
     max-width: 850px;   
 }
 iframe{
     width: 100%;
     height: 250px;
     margin-top: 20px;
     opacity: none;
 }
 .infoot{
     margin-top: 20px;
 }
 .infoot div{
  display: inline-block;
}
 footer p{
     margin-top: 5px;
 }
 p b{
     font-size: 20px;
 }
 .div5 article p + img{
   width: 100%;
   max-width: 150px;
   height: 30px;
 }
 .rrssfoot{
  float: right;
  height: 200px;
  vertical-align: top;
 }
 .rrssfoot img{
  margin-bottom: 20px;
  display: block;
 }
 .colorLogo{
   background-color: #504f4f;
 }
 .select{
  display: none;
}
.select{
  display: block;
  background-color: #72b0eb;
}
.lista{
  display: none;
}
.prod{
  text-align: center;
  margin: auto;
  margin-bottom: 3%;
}
.topnav{
  display: none;
}

 @media only screen and (max-width: 480px) {
  .topnav {
    margin-left: 60%;
    display: block;
    overflow: hidden;
    background-color: #72b0eb;
    width: 40%;
  }
  
  .topnav a {
    width: 10%;
    float: left;
    display: block;
    color: #ffffff;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav a.active {
    background-color: #72b0eb;
    color: white;
  }
  nav{
      display: none;
  }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  } 
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .logo{
    float: left;
    width: 30%;
  }
  .listas{
    display: none;
  }

  .articulos{
    width: 90%;
    margin: auto;
    margin-bottom: 2%;
    height: auto;
  }
}
